\begin{tabular}{lr}
\toprule
{} &  answer\_type \\
\midrule
\textbf{PHA} &     0.280899 \\
\textbf{PA } &     0.269663 \\
\textbf{UA } &     0.134831 \\
\textbf{NA } &     0.134831 \\
\textbf{FA } &     0.123596 \\
\textbf{UT } &     0.056180 \\
\bottomrule
\end{tabular}
